WordPress Plugin: call-to-action-bar

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.